/**
 * Custom CSS which is not made by Joachim
 *
 */
#main .page-static {
  margin: 30px 0;
  background: transparent;
}

#main .col3-full {
  margin-right: 0px;
  background: #fff url(../images/bg_col3_full.png) repeat-y center;
}



/* Transactions: G-Account balance   */
#main #transactions-balance {
  width: 700px;
  padding: 0;
  margin: 0 0 14px 0;
}

#transactions-balance .balance {
  float: left;
  height: 25px;
  min-width: 240px;
  line-height: 25px;
  background: transparent url(../images/bg_transactions_balance.png) repeat-x;
  margin-top: 2px;
  padding-left: 14px;
}
* html #transactions-balance .balance { /* only for ie6 */
	width: 200px;
	overflow: visible;
}

#transactions-balance .balance span {
  color: #336600;
  font-weight: bold;
  font-size: 1.1em;
  padding: 0 4px;
}


#main #transactions-balance .link {
  float: left;
  width: 300px;
  padding-left: 10px;
}

#main #transactions-balance .gaccountnegative {
  color: #884400;
}


.leadtable {
  font-weight: bold;
  color: #000;
  margin: 0 0 6px 21px;
}

a.test:active {
  color: transparent;
  text-decoration: none;
}
